--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Encode codepoints in a string into their corresponding entities. See the documentation of HTMLEntities.encode_entities for a list of possible instructions.
full_name: String#encode_entities
is_singleton: false
name: encode_entities
params: (*instructions)
visibility: public
